Bug 1273144 - Build RHEV-H 3.5.6 on RHEL 7.2
Build RHEV-H 3.5.6 on RHEL 7.2
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ovirt-3.5.6
: 3.5.6
Assigned To: Fabian Deutsch
Ying Cui
: ZStream
: 1273383 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2015-10-19 14:20 EDT by Fabian Deutsch
Modified: 2016-02-10 14:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: RHEV-H is now based on RHEL 7.2 Reason: Result:
Story Points: ---
Clone Of:
Last Closed: 2015-12-01 14:35:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2015-10-19 14:20:04 EDT
This build is based on RHEL 7.2
Comment 1 Fabian Deutsch 2015-11-04 11:11:22 EST
*** Bug 1273383 has been marked as a duplicate of this bug. ***
Comment 2 Ying Cui 2015-11-23 07:45:47 EST
RHEV-H 7.2 for RHEV 3.5.6 (rhev-hypervisor7-7.2-20151119.0) - Sanity Testing - PASS

RHEV-H 6.7 for RHEV 3.5.6 (rhev-hypervisor6-6.7-20151117.0) - Sanity Testing - PASS

So change this bug status to VERIFIED.
Comment 4 errata-xmlrpc 2015-12-01 14:35:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.